  @charset "utf-8";
/*--------------------------------------------------------
　history
--------------------------------------------------------*/
.history #block1 {
	width: 750px;
}
.history #block1 tr:nth-child(even) {
	background: #EFFAFC;
}
.history #block1 tr:nth-child(odd) {
	
}
.history #block1 th {
	text-align: left;
	padding: 5px 5px 5px 10px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	width: 150px;
}
.history #block1 td {
	text-align: left;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.history .historyTitle {
	position: relative;
}
.history .historyTitle img {
	width: 100%;
}
.history .historyTitle > p {
	display: block;
	width: auto;
	position: absolute;
	top: 7px;
	right: 50px;
	line-height: 1.2 !important;
	font-weight: normal;
	text-align: center !important;
	background: rgba(255,255,255,0.5);
	padding:5px 5px 5px 5px;
	font-size:12px !important;
}
@media screen and (max-width:768px) {
.history .historyTitle {
	position: relative;
	overflow: hidden;
}
.history .historyTitle img {
	width: 150%;
	margin-left: -25%;
}
.history .historyTitle > p {
	display: block;
	width: 100%;
	position: relative;
	top: 0;
	right: 0;
	line-height: 1.2 !important;
	font-weight: normal;
	text-align: center !important;
	background: rgba(255,255,255,0.5);
	padding:5px 5px 5px 5px;
	font-size:12px !important;
}
}


.table-container {
    position: relative;
    overflow-x: scroll;
/*	-ms-overflow-style: none;
	scrollbar-width: none;*/
}
.hide-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.hide-scrollbar::-webkit-scrollbar {
  display: none;
}
.scroll-indicator {
	display: none;
}
@media screen and (max-width:768px) {
/* スクロールヒントのスタイル */
.hide-scrollbar {
  -ms-overflow-style: auto;
  scrollbar-width: auto;
}
.hide-scrollbar::-webkit-scrollbar {
  display: block;
}
.scroll-indicator {
	display: block;
    opacity: 0.9;

    /* absoluteを使用し、スクロールヒントを中央配置 */
    position: absolute;
    left: 50%;
    top: 50%;

    /* クリックを無効化
    スクロールヒントがクリックの邪魔になる可能性があるため */
    pointer-events: none; 

    /* transitionを指定し、ゆっくりと非表示にする */
    transition: opacity 0.3s ,visibility 0.3s;
}

/* スクロールされた後もスクロールヒントが残っていると邪魔なため、
ある程度スクロールされたら非表示にする */
.scroll-indicator.is-scroll {
    visibility: hidden;
    opacity: 0;
}


.scroll-indicator-inr {
    font-size: 12px;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 15px 10px;
    border-radius: 5px;
    display: flex;
    font-weight: bold;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    animation: fadeBlink 3s infinite ease-in-out;
}

.scroll-indicator-inr img {
    width: 50px;
}

/* スクロールヒントの点滅アニメーション */
@keyframes fadeBlink {
    0% { opacity: 0.2; }
    50% { opacity: 1; }
    100% { opacity: 0.2; }
}
}


/*--------------------------------------------------------
　沿革
--------------------------------------------------------*/

.chrono_box {
	width:100%;
	max-width:760px;
	margin:0 auto 40px;
}

.simply-scroll {
	width:100%;
	max-width:760px;
    height: 578px;
    margin-bottom: 1em;
}

.simply-scroll .simply-scroll-clip {
	width:100%;
	max-width:760px;
    height: 578px;
}

@media screen and (max-width:768px) {
	.chrono_box {
	width:100%;
	max-width:100%;
	margin:0 auto 40px;
	}

	.simply-scroll {
	width:100%;
	max-width:100%;
    height: 578px;
    margin-bottom: 1em;
	}

	.simply-scroll .simply-scroll-clip {
	width:100%;
	max-width:100%;
    height: 578px;
	overflow-x:scroll;
	}
	#scroller {
		width: 1000px;
	}
}
.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0 70px 0 45px;
    list-style: none;
	background:url(/company/history/chrono_bg.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li {
    float: left;
    height: 578px;
	position:relative;
}

.simply-scroll .simply-scroll-list li.ttl_area{
	width:25px;
}

.simply-scroll .simply-scroll-list li.ttl_area .ttl01{
	position:absolute;
	top:25px;
	left:0;
}

.simply-scroll .simply-scroll-list li.ttl_area .ttl02{
	position:absolute;
	top:380px;
	left:0;
}

.simply-scroll .simply-scroll-list li.chrono01{
	width:209px;
	width:385px;
	background:url(/company/history/chrono_bg01.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono01 .txt1692{
	position:absolute;
	top:25px;
	left:13px;
}

.simply-scroll .simply-scroll-list li.chrono01 .txt1724{
	position:absolute;
	top:25px;
	left:115px;
	padding-right: 80px;
}

.simply-scroll .simply-scroll-list li.chrono01 .photo1892{
	position:absolute;
	top:380px;
	left:220px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono01 .cap1892{
	position:absolute;
	top:536px;
	left:220px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono02{
	width:187px;
	background:url(/company/history/chrono_bg02.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono02 .txt1892{
	position:absolute;
	top:25px;
	left:8px;
}

.simply-scroll .simply-scroll-list li.chrono02 .photo1893{
	position:absolute;
	top:380px;
	left:62px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono02 .cap1893{
	position:absolute;
	top:536px;
	left:63px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono03{
	width:376px;
	background:url(/company/history/chrono_bg03.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono03 .txt1901{
	position:absolute;
	top:25px;
	left:7px;
}

.simply-scroll .simply-scroll-list li.chrono03 .txt1926{
	position:absolute;
	top:25px;
	left:196px;
}

.simply-scroll .simply-scroll-list li.chrono03 .photo1923{
	position:absolute;
	top:380px;
	left:102px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono03 .cap1923{
	position:absolute;
	top:536px;
	left:102px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono03 .photo1929{
	position:absolute;
	top:380px;
	left:328px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono03 .cap1929{
	position:absolute;
	top:536px;
	left:328px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono04{
	width:1415px;
	background:url(/company/history/chrono_bg04.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1934{
	position:absolute;
	top:25px;
	left:11px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1937{
	position:absolute;
	top:25px;
	left:125px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1939{
	position:absolute;
	top:25px;
	left:250px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1946{
	position:absolute;
	top:25px;
	left:440px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1947{
	position:absolute;
	top:25px;
	left:503px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1949{
	position:absolute;
	top:25px;
	left:627px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1963{
	position:absolute;
	top:25px;
	left:820px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1965{
	position:absolute;
	top:25px;
	left:945px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1966{
	position:absolute;
	top:25px;
	left:1007px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1968{
	position:absolute;
	top:25px;
	left:1113px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1969{
	position:absolute;
	top:25px;
	left:1195px;
}

.simply-scroll .simply-scroll-list li.chrono04 .txt1971{
	position:absolute;
	top:25px;
	left:1320px;
}

.simply-scroll .simply-scroll-list li.chrono04 .photo1937a{
	position:absolute;
	top:380px;
	left:180px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1937a{
	position:absolute;
	top:536px;
	left:180px;
	z-index:2;
}


.simply-scroll .simply-scroll-list li.chrono04 .photo1937b{
	position:absolute;
	top:380px;
	left:406px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1937b{
	position:absolute;
	top:536px;
	left:406px;
	z-index:2;
}


.simply-scroll .simply-scroll-list li.chrono04 .photo1952{
	position:absolute;
	top:380px;
	left:633px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1952{
	position:absolute;
	top:536px;
	left:633px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono04 .photo1956{
	position:absolute;
	top:380px;
	left:860px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1956{
	position:absolute;
	top:536px;
	left:860px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono04 .photo1968a{
	position:absolute;
	top:380px;
	left:1087px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1968a{
	position:absolute;
	top:536px;
	left:1087px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono04 .photo1968b{
	position:absolute;
	top:380px;
	left:1314px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono04 .cap1968b{
	position:absolute;
	top:536px;
	left:1314px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono05{
	width:713px;
	background:url(/company/history/chrono_bg05.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1975{
	position:absolute;
	top:25px;
	left:17px;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1976{
	position:absolute;
	top:25px;
	left:88px;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1981{
	position:absolute;
	top:25px;
	left:277px;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1983{
	position:absolute;
	top:25px;
	left:397px;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1986{
	position:absolute;
	top:25px;
	left:518px;
}

.simply-scroll .simply-scroll-list li.chrono05 .txt1987{
	position:absolute;
	top:25px;
	left:582px;
}

.simply-scroll .simply-scroll-list li.chrono05 .photo1973{
	position:absolute;
	top:380px;
	left:126px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono05 .cap1973{
	position:absolute;
	top:536px;
	left:126px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono05 .photo1975{
	position:absolute;
	top:380px;
	left:353px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono05 .cap1975{
	position:absolute;
	top:536px;
	left:353px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono05 .photo1980{
	position:absolute;
	top:380px;
	left:580px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono05 .cap1980{
	position:absolute;
	top:536px;
	left:580px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono06{
	width:321px;
	background:url(/company/history/chrono_bg06.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono06 .txt1989{
	position:absolute;
	top:25px;
	left:30px;
}

.simply-scroll .simply-scroll-list li.chrono06 .txt1992{
	position:absolute;
	top:25px;
	left:159px;
}

.simply-scroll .simply-scroll-list li.chrono06 .txt1994{
	position:absolute;
	top:25px;
	left:269px;
}

.simply-scroll .simply-scroll-list li.chrono06 .photo1984{
	position:absolute;
	top:380px;
	left:94px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono06 .cap1984{
	position:absolute;
	top:536px;
	left:94px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07{
	width:1545px;
	background:url(/company/history/chrono_bg07.jpg) repeat-x;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt1995{
	position:absolute;
	top:25px;
	left:21px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt1996{
	position:absolute;
	top:25px;
	left:78px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt1998{
	position:absolute;
	top:25px;
	left:175px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2001{
	position:absolute;
	top:25px;
	left:278px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2002{
	position:absolute;
	top:25px;
	left:341px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2004{
	position:absolute;
	top:25px;
	left:457px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2005{
	position:absolute;
	top:25px;
	left:530px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2006{
	position:absolute;
	top:25px;
	left:601px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2009{
	position:absolute;
	top:25px;
	left:787px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2010{
	position:absolute;
	top:25px;
	left:849px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2012{
	position:absolute;
	top:25px;
	left:992px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2014{
	position:absolute;
	top:25px;
	left:1121px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2015{
	position:absolute;
	top:25px;
	left:1181px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2016{
	position:absolute;
	top:25px;
	left:1244px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2017{
	position:absolute;
	top:25px;
	left:1307px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2018{
	position:absolute;
	top:25px;
	left:1370px;
}

.simply-scroll .simply-scroll-list li.chrono07 .txt2019{
	position:absolute;
	top:25px;
	left:1433px;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo1988{
	position:absolute;
	top:380px;
	left:1px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap1988{
	position:absolute;
	top:536px;
	left:1px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo1994{
	position:absolute;
	top:380px;
	left:227px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap1994{
	position:absolute;
	top:536px;
	left:227px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo1996{
	position:absolute;
	top:380px;
	left:227px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap1996{
	position:absolute;
	top:536px;
	left:227px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2005{
	position:absolute;
	top:380px;
	left:453px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2005{
	position:absolute;
	top:536px;
	left:453px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2010a{
	position:absolute;
	top:380px;
	left:453px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2010a{
	position:absolute;
	top:536px;
	left:453px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2008{
	position:absolute;
	top:380px;
	left:681px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2008{
	position:absolute;
	top:536px;
	left:681px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2008b{
	position:absolute;
	top:380px;
	left:909px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2008b{
	position:absolute;
	top:536px;
	left:909px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2010{
	position:absolute;
	top:380px;
	left:1137px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2010{
	position:absolute;
	top:536px;
	left:1137px;
	z-index:2;
}

.simply-scroll .simply-scroll-list li.chrono07 .photo2012{
	position:absolute;
	top:380px;
	left:1365px;
	z-index:5;
}

.simply-scroll .simply-scroll-list li.chrono07 .cap2012{
	position:absolute;
	top:536px;
	left:1365px;
	z-index:2;
}



.history .box03 {
	width:100%;
	max-width:760px;
	margin:0 auto;
}

.history .box03 ul {
	width:100%;
	max-width:760px;
	margin-bottom:15px;
	padding-bottom:40px;
	border-bottom:1px solid #00a7b8;
}

.history .box03 ul li{
	width:243px;
	float:left;
	margin-right:13px;
}
.history .box03 ul li:last-child{
	margin-right:0;
}

.history .box03 div {
	text-align:center;
}

@media screen and (max-width:768px) {
.history .box03 ul li {
	width:80%;
	float: none;
	margin: 0 auto 15px auto;
}
.history .box03 ul li img {
	width: 100%;
}
.history .box03 ul li:last-child{
	margin-right:auto;
}
.history .box03 div {
	width:96%;
	margin: 0 auto 0 auto;
}
.history .box03 div img {
	width: 100%;
}
}





